Get a webhook subscription Run in API Explorer
Ask AI
GET
/api/v2/webhook-subscriptions/{uuid}
curl \
--request GET 'https://api.plannrcrm.com/api/v2/webhook-subscriptions/6ff8f7f6-1eb3-3525-be4a-3932c805afed' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}"
Response examples (200)
[
{
"uuid": "29038ec6-b85a-4e33-b025-6739d6f7d2dc",
"created_at": "2026-10-19T15:41:07+01:00",
"updated_at": "2026-10-19T15:41:07+01:00",
"signing_secret": "UzephscFvHsbv0uEcv22QRQ65qgM2mHgeV5Fv09JMhKt7AL9YowraEHx11G1",
"url": "https://api.example.com/webhooks",
"events": [
"account.deleted",
"circle.created"
],
"status": "enabled",
"status_message": "We did not receive a response from your endpoint in time.",
"next_retry_at": "2026-10-19T15:41:07+01:00",
"last_outgoing_webhook_call_at": "2026-10-19T15:41:07+01:00"
}
]